{
  "alfredsnippet" : {
    "snippet" : "HTML 檔案建議\n\n{cursor}\n\n請提供一個檔案名稱，應簡潔、有意義，避免特殊字元和大寫字母，單字間使用底線 (\\_) 分隔，並轉換為小寫。請確保檔名明確描述文件內容和用途，不需要其他內容。 \n",
    "uid" : "56563587-0550-468F-84CC-D0EC15CBB7A3",
    "name" : "HTML 檔案建議",
    "keyword" : "filename"
  }
}